Subject: Re: [netlmm] Way forward with LMA discovery

From: "Soininen Jonne (NSN - FI/Espoo)" <[email-masked]>
Date: Thu, 03 Jan 2008 11:08:33 +0200

Hello everybody,

first of all, I would like to remind everybody that we are working on 
the clock to get the base draft out, our main goal is to make the draft 
technically good. Thus, we should look at this problem technically and 
not just procedurally. If a change is relatively minor, like in this 
case, we could even consider a shortened WGLC, if there would be WG 
consensus to do the change or technical need.

That said, I'm not convinced technically that this issue is really 
important. Though, I think Vijay's text is pretty good, and perhaps 
better than the text in the current document, I don't think there is a 
big - if any - technical difference. I don't think not implementing this 
change to the document really harms interoperability in any way.

Like Vidya and others said, it seems there is no support for this change 
at the moment. For making sure that this was completely understood I did 
the consensus call.

Cheers,

Jonne.
ext Vijay Devarapalli wrote:
> Narayanan, Vidya wrote:
>> Hi Jonne,
>> I think Sri is correct here about this issue.  I didn't see any
>> substantial support for Vijay's proposal on this topic and so, it seems
>> like we should close this now and not enter into new technical
>> discussion at this point. 
>
> Most folks who I chatted with offline seemed to be more concerned
> with a potential delay rather than technical issues with what I
> proposed. So this is a big of weird situation. Folks don't want
> something added just because they don't want to delay this
> document anymore.
>
> I doubt if LMA discovery could be done in any other mechanism than
> what I sent in my proposed text.
>
> Vijay
>
>>
>> Regards,
>> Vidya
>>
>>> -----Original Message-----
>>> From: Sri Gundavelli [mailto:[email-masked]] Sent: Friday, 
>>> December 21, 2007 12:15 PM
>>> To: Soininen Jonne (NSN FI/Espoo)
>>> Cc: [email-masked]
>>> Subject: Re: [netlmm] Way forward with LMA discovery
>>>
>>> Hi Jonne,
>>>
>>> I thought this issue is now resolved. We will not add any next text 
>>> related to LMA discovery. It is out of scope for this document. How 
>>> the MAG obtains the parameters related to a mobile's policy profile 
>>> is out of scope.
>>> I thought, the WG is ok to close this issue.
>>>
>>>
>>> Regards
>>> Sri
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> On Fri, 21 Dec 2007, Soininen Jonne (NSN FI/Espoo) wrote:
>>>
>>>> Hello everybody,
>>>>
>>>> <char hat on>
>>>> There has no been a fair amount of discussion about the LMA 
>>> discovery
>>>> and the possible documentation of it in the base draft. Vijay has 
>>>> proposed text that he thinks would fit in the document. However, it 
>>>> seems that not everybody shares the opinion that the LMA discovery 
>>>> should be specified in this fashion.
>>>>
>>>> As discussed in the list, doing technical changes to a 
>>> document after
>>>> a WGLC you have to do a new WGLC. Editorial changes are ok 
>>> at this point, however.
>>>> I don't think that even with the best of intentions we can consider 
>>>> that specifying the LMA discovery mechanisms is an 
>>> editorial change.
>>>> Thus, adding the functionality to the spec would need a new WGLC. 
>>>> However, if there is a feeling that this has to be specified, it is 
>>>> the easiest and quickest to do it now. We can move forward rather 
>>>> quickly, if needed with a new WG LC. So, undue delay would 
>>> be avoided.
>>>> I would invite some discussion about the technical aspects pro and 
>>>> contra of specifying the LMA discovery in the base spec. 
>>> Then we can
>>>> see what direction the WG consensus is.
>>>>
>>>> I would let the discussion go until the end of the first week of 
>>>> January. I hope by then the new revision of the base specification 
>>>> would be out anyways
>>>> - thus, we don't lose any time due to this discussion even 
>>> if we would
>>>> decide not to go for the LMA discovery specification.
>>>>
>>>> <chair hat off>
>>>>
>>>> Cheers,
>>>>
>>>> Jonne.
>>>> -- 
>>>> Jonne Soininen
>>>> Nokia Siemens Networks
>>>>
>>>> Tel: +358 40 527 46 34
>>>> E-mail: [email-masked]
>>>>
>>>>
>>>>
>>>>
>>>> _______________________________________________
>>>> netlmm mailing list
>>>> [email-masked]
>>>> https://www1.ietf.org/mailman/listinfo/netlmm
>>>>
>>>
>>> _______________________________________________
>>> netlmm mailing list
>>> [email-masked]
>>> https://www1.ietf.org/mailman/listinfo/netlmm
>>>
>>
>>
>> _______________________________________________
>> netlmm mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/netlmm
>

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm